*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;font-family: 'Hos','Microsoft YaHei';}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden;font-family: 'Hos','Microsoft YaHei'; background:#fff;}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
input,select,textarea {border-radius: 0;outline: none;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}
a,*::before,*::after {font-size: 14px;text-decoration:none;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;color: #1a1a1a;} 
a * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.fullscreen,.fullscreen body {width: 100%;height: 100%;overflow: hidden}
.pcshow { display:block;}
.mbshow { display:none!important;}
.clear { clear:both;}
.fl {float: left;}
.fr {float: right;}
.img {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.pic {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.img img,.pic img {max-width: 100%;max-height:100%;margin: auto;padding: 0;border: 0;width: 100%;height: auto;border: none;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: auto;height: auto;z-index: 1;max-width: 100%;max-height:100%;}
.img img.img-center {width: auto;height:auto;height:-webkit-min-content;height:-moz-min-content;height:min-content;}
.img-block {display: block;width: 100%;height: auto;}
.img-inline {display: inline-block;width: auto;height: auto;max-width: 100%;}
.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}

/*zz*/
body{
--main-color:#008f1e; /**/
--min-width:1400px; /**/
--max-width:1920px; /**/
}

/* fonts */
@font-face { 
        font-family: 'Hos'; src: 
       url('https://cdn.114my.com.cn/font/lcw/Hos.ttf') format('truetype')
}
@font-face { 
        font-family: 'axt'; src: 
       url('https://cdn.114my.com.cn/font/lcw/axt.ttf') format('truetype')
}

@font-face{font-family:'alz'; src: url("https://cdn.114my.com.cn/font/hxp/alimamashuheiti.ttf");}
@font-face { 
        font-family:'neu'; src: 
       url('https://cdn.114my.com.cn/font/MiSans/MiSansLatin-Heavy.ttf') format('truetype')
}



.f03{font-family: 'Microsoft YaHei';}
.f04{font-family: 'axt';}


@font-face {
  font-family: 'iconfont';  /* Project id 5068706 */
  src: url('//at.alicdn.com/t/c/font_5068706_o1n6vb0igto.woff2?t=1766649357206') format('woff2'),
       url('//at.alicdn.com/t/c/font_5068706_o1n6vb0igto.woff?t=1766649357206') format('woff'),
       url('//at.alicdn.com/t/c/font_5068706_o1n6vb0igto.ttf?t=1766649357206') format('truetype');
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.box{margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gy{margin: 0 auto;max-width: 1500px;min-width: 1200px;overflow:hidden;}
.gya{width: 94%;margin: auto; max-width: 1614px;}
.page{margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gyc {margin: 0 auto;max-width: 82%;min-width: 1200px;position: relative;z-index: 55;}

.top30{margin-top:30px;}
.top40{margin-top:40px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top10{margin-top:100px;}
.top15{margin-top:150px;}

/*one_title*/
.one_title{text-align: center;margin-bottom:40px;     color: #333; position: relative;}
.one_title p{font-size:42px; font-weight: bold;}
.one_title p b{color:var(--main-color);font-weight: bold;}
.one_title span{display: inline-block;font-size:18px;color:#777;margin-top:15px;position:relative;}
.one_title span i{width:12px;height:12px;position:absolute;top:calc(50% - 6px);}
.one_title span i:first-child{left:-20px;}
.one_title span i:last-child{right:-20px;}
.one_title span i:before,.one_title span i:after{content:'';position:absolute;}
.one_title span i:before{width:5px;height:2px;background:#999;top:calc(50% - 1px);}
.one_title span i:after{width:8px;height:8px;border-radius:100%;border:2px solid #999;left:0;top:0;}
.one_title span i:first-child:before{left:-10px;animation:oneTitleBefore infinite 3s linear;}
.one_title span i:last-child:before{right:-10px;animation:oneTitleAfter infinite 3s linear;}

@keyframes oneTitleBefore{
  0%{width:5px;left:-10px;}
  25%{width:1px;left:0px;}
  50%{width:5px;left:-10px;}
  75%{width:15px;left:-20px;}
  100%{width:5px;left:-10px;}
}
@keyframes oneTitleAfter{
  0%{width:5px;right:-10px;}
  25%{width:1px;right:0px;}
  50%{width:5px;right:-10px;}
  75%{width:15px;right:-20px;}
  100%{width:5px;right:-10px;}
}
/*抬头*/
.head {
    width: 100%;
   
    top: 0;
    z-index: 999;
    display: flex;
    transition: .5s;
}
.head.on{background:#fff; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);height: 100px;  position: fixed; 
    background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.92));}
.head.on .headbg{height: 100px;}
.logo img{ height: 70px;}
.head.on .head_nav > ul > li > a {padding-top: 0px;}
.head.on .head_nav li dl{top:100px;}
.head.on .head_nav > ul > li > a:after {margin: -3px auto 0;}
.head.on .head_nav{margin-top: 0px;}
.head.on .header-search{margin-top: -0px;}


.headbg{position: relative;
    width: 100%; max-width:1920px; min-width:1400px; 
    left: 0;
    top: 0;
    z-index: 1000;
    transition: all 0.3s;
background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, .92));
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 4%;}
	
.headbg .fl{display:flex; flex-direction:row; justify-content:space-between;     align-items: center;}
.logo{}
.logo img{}
.name{margin-left:10px;  font-size:2.1vw; line-height:50px; color:#333; font-weight:bold; white-space:nowrap; letter-spacing: 2px; font-family: 'alz';}
.name p{font-size:0.95vw;  font-weight: normal; color:var(--main-color); letter-spacing: 0px;}
.headbg .fr{display:flex; flex-direction:row; justify-content:space-between; width:60%;}
.head_nav{width:100%; margin-top:0px;}
.head_nav > ul{display:flex; flex-direction:row; justify-content:space-between;}
.head_nav > ul > li > a{display:block; padding-top:0px; font-size:1vw; line-height:100px; color:#333; text-decoration:none; transition-duration:0.8s;}
.head_nav > ul > li > a:after{content:""; display:block; width:0; height:3px; margin:-3px auto 0; background:var(--main-color); transition-duration:0.8s;}
.head_nav > ul > li:hover > a,.head_nav li.head_cur > a{color:var(--main-color); font-weight:bold;}
.head_nav > ul > li:hover > a:after,.head_nav li.head_cur > a:after{width:100%;}





.header-right{height: 100%;margin-left:100px;}
.header-search{float: right;position: relative;height:100%;text-align:center;display: flex;transition: all .3s;align-items: center; font-size: 22px;margin-left:20px;font-weight: bold;}
.header-search span{display:block;margin-left:10px;}
.header-search i{font-size: 16px; color: #fff;}
.top_con {width: 12vw;}
.top_con>ul {display: flex;
    justify-content: space-around;
    width: 100%;
    align-items: center;}
.top_con>ul>li {display: flex;position: relative;width: 24px;height: 24px;justify-content: center;z-index:66;   align-items: center;}

.top_con>ul>li:nth-child(2) {background: none;display: flex; width: 190px;   align-items: flex-start; flex-direction: column;}
.top_con>ul>li:nth-child(2) a {font-size: 1.6vw; font-weight:bold; color: var(--main-color); padding-left:5px; font-family: 'srm';}
.top_con li i {font-size: 20px;line-height: 28px; color: #666; height: 28px; font-weight:normal;}

.top_con li i a{color: #666;  padding-left: 4px; font-size:16px;}
.top_con li>p {width: 120px;overflow: hidden;position: absolute;top: 32px;left: -20px;opacity: 0;transition: 0.5s;height:  0;padding: 5px;background: #fff;border: 1px solid #ddd;}
.top_con li p img {width:100%;}
.top_con li>a {}
.top_con li:hover p {opacity: 1;transition: 0.5s;height: 120px;}

.top_con li>b {width: 120px;overflow: hidden;position: absolute;top: 40px;left: -20px;opacity: 0;transition: 0.5s; background: #fff;font-weight:normal;color: #333;}
.top_con li>b a{font-size:15px;color: #333; line-height: 40px;color: #333; display: block; font-family:'Microsoft YaHei';}
.top_con li:hover b{opacity: 1;transition: 0.5s;}
.top_con li>b a+a { border-top: 1px solid #eee;}
.top_con li>b a:hover {  background: var(--main-color); display: block; color: #fff;}
.top_con li>em{text-align: left; color:var(--main-color);  line-height: 28px;}

/*搜索*/
.top_con li:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;} 
.tit_sel {width: 560px;height: 120px;background: rgba(255,255,255,0.95);transform: rotateX(90deg);position: absolute;right: 0;transition: all 0.5s;font-size: 16px;padding: 20px 10px; z-index: 9999;top:60px;}
.tit_sel span {font-size: 24px;display: block;color: #666;font-family: Arial;}

.tit_icon:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;}
#search-i{float:left; width:30px; height:38px; overflow:hidden; margin-top:20px;  box-sizing: border-box; padding-top: 0px; border: 1px solid #dddddd;border-left: none; padding-right:45px;}
#search-bg{    margin-left: 14px; float:left; width:475px; height:38px; overflow:hidden; padding-left:14px; margin-top:20px; box-sizing: border-box;     border: 1px solid #dddddd;border-right: none;text-align: left;    line-height: 38px;}
.search-text{ font-size:14px;color: #999999;justify-content: center;align-items: center;}
.search-text a{ font-size:15px; color: #999;     font-weight: normal;}
.search-text a:hover{ font-size:15px; color: var(--main-color);}
.search-text span{ float:left;  color:#666;font-size: 15px;}
#infoname{ border:none;background:none; outline:none;} 
.search_name {float: left;font-size:22px;color: #666; line-height: 32px;position: relative;z-index: 5;padding: 15px 0;width: 264px;height: 96px;background: #cb0303;text-align: center;}
.search_name:after {content: "";width: 0px;height: 0px;border-top: 7px solid #005299; border-right: 7px solid transparent;border-bottom:8px solid transparent; border-left: 7px solid #005299;position: absolute; top: 81px; right: -13px; transition: 0.5s all ease-in-out; }
form {justify-content: center;}
.head_right {display: flex;justify-content: space-between;align-items: center;width: 72%;}

/*搜索*/
.search{ height:80px; }
.keywords{ line-height:80px;}
.keywords a{ line-height:80px; font-size:15px; color:#777; font-weight:lighter; padding:0px 15px;}
.keywords a+a{ border-left:1px dotted #a4a4a4}
.keywords span{ font-size:15px; color:#222222;}
.keywords a:hover{ color:#279c4d; text-decoration:underline;}
#search_bg{ height: 46px;
    width: 296px;
    border: 1px solid #ebebeb;
    line-height: 46px;
    border-radius: 50px;
    margin-top: 18px; overflow: hidden;}
#search_bg input{ float:left; height:46px;}
#sso{ background:#279c4d; border-radius: 50px;  width: 46px;} 
#infoname{ width:230px; padding-left:20px;}






/*xiala*/
.head_qit {position: absolute;top: 280%;left: 0;width: 100%;background: #fff;opacity: 0;transition: 0.5s all ease;visibility: hidden;display: flex;flex-direction: column;transform-origin: top;padding: 4% 4% 10%;border-bottom: 3px solid #fff;}
.head_nav li:nth-child(3) .head_qit {/* width: 120px; *//* height: 311px; *//* overflow:auto; */}
.head_qit::-webkit-scrollbar { width: 3px;transition:0.5s;}
.head_qit::-webkit-scrollbar-thumb {background:#ddd;}
.head_qit ul {display:flex;flex-wrap:wrap;grid-row-gap:0.7vw;grid-column-gap: 2.57vw;}
.head_qit li {padding: 0 0 1.3% 0; width: 29%;border-bottom: 1px solid #eee;position: relative;z-index: 5;}
.head_qit li a {font-size: 16px;font-family: 'axt';}
.head_qit>a {font-size: 13px;padding: 12%;text-align: center;white-space: nowrap; transition:0.5s;}
.head_qit>a+a {border-top: 1px solid #f9f9f9;}
.head_nav>ul>li:hover .head_qit {visibility: visible;top: 100%;opacity:1;}
.head_qit>a:hover,.head_qit>div>ul>li:hover>a {color:var(--main-color);}
.head_qit li:hover a {color:var(--main-color);}
.head_qit>a:hover,.head_qit>div>ul>li:hover {background:#35aaa9;color:var(--main-color);}
.head_qit>p {font-size:2rem;font-weight:bold;font-family: 'axt';}
.head_big {display:flex;justify-content:space-between;margin: 3% 0 0;position: relative;}
.head_big>div {width: 56%;}
.head_big>i {width: 30%;position: absolute;right: 0;top: -4vw;}
.head_big>i img {width:100%;height: 15vw;object-fit: cover;}
.head_qit li:before {content:'\e620';font-size: 0.88rem;position: absolute;right: 0;top: 0;font-family: 'iconfont';color:#ccc;}
.head_qit li:after {content:'';width:0;height:1px;position:absolute;bottom:0;left:0;transition:1s;background:var(--main-color);}
.head_qit li:hover:after {width:100%;}
.head_qit li:hover:before {color:var(--main-color);}


/*幻灯片*/
.banner{height:750px;background:#222;position:relative;overflow:hidden;}
/* 通过改变animation-timing-function 制作弹性切换效果 
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}*/
.banner .swiper-slide a{display: flex;height: 100%;}
/*左右箭头*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.swiper-button-next, .swiper-button-prev{top: 42% !important;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(0 0 0 / 33%);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*分页*/
.banner-pagination{bottom: 50px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span+span{margin-left:10px;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}
.banner .swiper-slide a{cursor: url('//memberpic.114my.com.cn/dg176249/uploadfile/image/20260314/20260314104215_215440692.png'), auto;}
.banner{--swiper-theme-color: #ffffff;}
.banner .swiper-button-next svg,.banner .swiper-button-prev svg{width:initial; height:initial;}


/*about*/
.wh {padding: 0px 11%;}
.ab_more {
  display: inline-block;
  color: #444 !important;
  text-decoration: none;
  position: relative;
  z-index: 2;
  overflow: hidden;
  white-space: nowrap;
  font: 500 1rem/3rem "neu";
  border-radius: 0.5rem;
  width: 10.5rem;
  text-align: center;
  background: transparent;
  border: 2px solid #777;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
       transition-duration: 0.3s;
  text-transform: uppercase;
font-size:1rem !important;
}
.ab_more a{color: #444;}
.ab_more a:hover{color: #fff;}
.ab_more img{height: 1.3rem;
    margin-left: 1rem;
    transition: all 0.4s;
    -webkit-transform: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    filter: brightness(10) invert(1); margin-top:0.2rem;}
.ab_more:hover img{    filter: brightness(10) invert(0);}
.ab_more::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  color: #fff;
  border-radius: 100%;
  -webkit-transform: scale(0);
     -moz-transform: scale(0);
      -ms-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: -o-transform;
  -moz-transition-property: transform, -moz-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
       -o-transition-duration: 0.6s;
          transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
     -moz-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.ab_more:hover {
  color: #fff !important;
  border-color: #fff;
}

.ab_more:hover::before {

  -webkit-transform: scale(2);
  -moz-transform: scale(2);
   -ms-transform: scale(2);
    -o-transform: scale(2);
       transform: scale(2);
}

.ab_more.hs {
  color: #585858;
  border: 1px solid #585858;
}

.ab_more.hs:before {
  background: var(--main-color);
}

.ab_more.hs:hover {
  color: #fff;
  border-color: var(--main-color);}



.about { background:url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225143040_1189953007.jpg) no-repeat center;padding: 7rem 0 6.125rem;}
.about .ab_t .ab_t1 {
  width: 34%;
  position: relative;
  z-index: 1;
}

.about .ab_t .ab_t1 .ab_tit{color: #333;
    text-transform: uppercase;
    margin-top: 0.2em;
    font-size: 3.6vw;
    line-height: 1.4;}
.about .ab_t .ab_t1 .ab_tit span { font-weight: 100; color: #999; font-size:1.6vw;  font-family: 'Har'; }
.about .ab_t .ab_t1 .ab_tit p{font-family: 'df'; }



.about .ab_t .ab_t1 .p {
  color: #666;
  margin-top: 1.2rem;
    font-size: 1.05rem;
    line-height: 1.4;
font-family: 'axt';}

.about .ab_t .ab_t1 a.ab_more { margin-top: 1.875rem;}
.about .ab_t {position: relative;}
.about .ab_t > b {
  position: absolute;
  left: 43%;
  bottom: 0;
  color: #ECECEC;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-size: 7.5rem;
  line-height: 1em;
  -webkit-transform-origin: left bottom;
     -moz-transform-origin: left bottom;
      -ms-transform-origin: left bottom;
       -o-transform-origin: left bottom;
          transform-origin: left bottom;
}



.about .ab_t .a3_b2 {
  width: 60%;
  position: relative;
  z-index: 1;
}


.about .ab_t .a3_b2 li {
  width: 47.38562%;
}

.about .ab_t .a3_b2 li:nth-child(n+3) {
  margin-top: 2.625rem;
}


.about .ab_t .a3_b2 li a.img {
  display: block;
  padding: 10% 13%;
  background: #fff;
  height: 100%;
  border-radius: .625rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}


.about .ab_t .a3_b2 li a.img .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  -moz-transition: all .6s;
  transition: all .6s;
}

.about .ab_t .a3_b2 li a.img .img::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.65);
}

.about .ab_t .a3_b2 li a.img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.about .ab_t .a3_b2 li a.img span {
  display: block;
  color: var(--main-color);
}
.about .ab_t .a3_b2 li a.img b{font-size:4.4rem;  font-family:'neu';}
.about .ab_t .a3_b2 li a.img em{font-size:2rem;color: #666;}

.about .ab_t .a3_b2 li a.img h2 {
  color: #414141;
  overflow: hidden;
  margin-top: 1.3rem;
font-weight: lighter;
    font-style: normal;
line-height:1.5;
font-size:1.4rem;
font-family: 'axt'
}


.about .ab_t .a3_b2 li a.img .data {
  color: #9C9C9C;
  font: 500 1.125rem/1.5em "neu";
  font-style: italic;
  margin-top: 1.3em;
}

@media (max-width: 768px) {
  .about .ab_t .a3_b2 li a.img .data {
    font-size: 1rem;
    margin-top: 1em;
  }
}

.about .ab_t .a3_b2 li:hover a.img {
  background: transparent;
}

.about .ab_t .a3_b2 li:hover a.img .img {
  opacity: 1;
}

.about .ab_t .a3_b2 li:hover a.img span, .about .ab_t .a3_b2 li:hover a.img h2, .about .ab_t .a3_b2 li:hover a.img .data {
  color: #fff;
}
.about .ab_t .a3_b2 li:hover  a.img em{color: #fff;}


.font18 {
    font-size: 1.125rem;
    line-height: 1.875rem;
    color: #7c7c7c;
}



/*产品*/
.h_pro{background: #f5f5f5;padding:5.6% 5%;}

.product dl{width: 49%;float: left;position: relative;overflow: hidden;}
.product dl dt{width: 100%;line-height: 0;overflow: hidden;}
.product dl dt img{display: block;width: 100%;}
.product dl dd{position: absolute;top:3vw;left: 7.3%;width: 27%;}
.product dl dd h3{width: 100%;height:4.9vw;position: relative;line-height: 1.9rem;margin-bottom:1.1vw;}
.product dl dd h3:before{content: "";width: 100%;height: 1px;background: #ccc;position: absolute;bottom: 0;left: 0;}
.product dl dd h3 a{font-size:2vw;color: #333333; line-height:3.2vw;}
.product dl dd h3 a:hover{color: var(--main-color);}
.product dl dd h3 i{display: block;font-size:0.7vw;line-height: 0.9rem;color: #888;font-weight: normal; text-transform: uppercase;}
.product dl dd ul li{height:2vw;line-height:2vw;background-image: url('//memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225193841_1620463044.png');background-repeat: no-repeat;background-position: 0 center;background-size: 0.4rem 0.3rem;}
.product dl dd ul li a{font-size:0.8vw;color: #333333;padding-left: 1rem;}

.prod2 ul li a{color: #fff;}
.product dl dd ul li a:hover{color: var(--main-color);font-weight: bold;}
.product dl dd span{width:63%;height:2.4vw;margin-top: 5rem;display: block;}
.product dl dd span a{display: flex;align-items: center;justify-content: center;width: 100%;height:2.4vw;font-size:0.8vw;color: #333333;background: #fff;border-radius: 2rem;}
.product dl dd span a:hover{animation: shake 0.8s linear;-webkit-animation: shake 0.8s linear;}
.product dl dd span em{width:1.5vw;height:1.5vw;line-height: 0; margin-left: 1rem;}
.product dl dd span em img{width:1.5vw;height:1.5vw;}
.product .pro_list02 dl{/*width: 48.57%;margin-left: 2.85%;*/}
.product .pro_list02 dl dd{top: 3.7rem;width: 35.3%;}
.product .pro_list02 dl dd span{margin-top: 4rem;width:50%;}
.product .pro_list02 dl:first-child{margin-left: 0;}
.product dl:before,
.honor p:before{content: '';cursor: pointer;position: absolute;left: -110%;top: 0;width: 100%;height: 100%;background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0));background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0));transform: skewx(-25deg);}
.product dl:hover:before,
.honor p:hover:before{left: 110%;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;transition: 1s;}
.pro_list02.content {display: flex;  justify-content: space-between;}





/*adv*/
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.fp-tableCell{position: relative; vertical-align: middle;
    width: 100%; height:800px;
   /* height: 100%;overflow: hidden;*/}
.containery{max-width:80% !important;margin: 0 auto;}
.hmc3ImgBgs{ position:absolute; left:0; top:0; right:0; bottom:0; overflow:hidden}
.hmc3Img{ position:absolute; left:0; top:0; right:0; bottom:0; opacity:0; visibility:hidden; transition:all 0.5s ease-in-out;}
.hmc3Img.on{ opacity:1; visibility:visible}
.hmc3Img .bgImg{ left:0; top:0; right:0; bottom:0; position:absolute; transition:all 4s ease-in-out;}

.hmc3Video{ left:0; top:0; right:0; bottom:0; position:absolute;}
.hmc3Video video{width: 120%; height: auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.hmc3Video:after{content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.4);}
.hmc3Img .bgImg:after{content:""; background: linear-gradient(180deg, rgb(9 75 5 / 80%), rgb(8 63 26 / 60%), transparent); position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; }
.hmc3Img.on .bgImg{ transform:scale(1.07);}
.hmPage3 .containery{position:relative; z-index:3;}
.hmc3con{ height:710px; position:relative;padding-top: 18vh;} 
.hmc3txts{ position:relative;}
.hmc3txt{ position: absolute; left: 0; width: 70%; top: 0; transition: all 0.3s ease-in-out; opacity: 0; color: #FFF; visibility:hidden; z-index:0 }
.hmc3txt.on{    max-width: 820px;  opacity:1; visibility:visible; z-index:1}
.hmc3txt strong{ font-size: 2.5vw; font-weight: bold; line-height: 2; display: block; transition:all 0.8s ease-in-out; opacity:0; transform:translateX(100px); letter-spacing:1px;font-family: 'Har';}
.hmc3txt p{ font-size: 1vw; letter-spacing: 0px; line-height: 36px; margin: 18px 0px 30px; transition:all 0.8s ease-in-out; opacity:0; transform:translateX(100px); font-family: 'axt';}
.hmc3txt div{ transition:all 0.8s ease-in-out; opacity:0; transform:translateX(100px);}
.hmc3txt.on strong{ opacity:1; transform:translateX(0); transition-delay:0.2s}
.hmc3txt.on p{ opacity:1; transform:translateX(0); transition-delay:0.3s}
.hmc3txt.on div{ opacity:1; transform:translateX(0); transition-delay:0.4s}


.morey {
    background: var(--main-color);
    display: inline-block;
    border: 1px solid var(--main-color);
    font-size: 1rem;
    line-height: 3.4375rem;
    color: #FFFFFF;
    padding: 0 2rem;
    position: relative;
    z-index: 4;
}
.morey.borf {
  background: transparent;
  color: #fff;
  border-color: #fff;
padding:10px 20px;
}

.morey.borf::before {
  background: var(--main-color);
}

.morey.borf:hover {
  color: #fff;
  border-color: var(--main-color);
}

.morey.borf:hover img {
  filter: brightness(0) invert(1);
}

.morey div {
  display: flex;
  align-items: center;
}

.morey div img {
  height: 1.1rem;
  margin-left: 1rem;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  filter: brightness(0) invert(1);
}

.morey::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  background: #fff;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  z-index: -1;
  transform: scale(0.6);
  opacity: 0;
}

.morey:hover {
  color: var(--main-color);
}

.morey:hover img {
  filter: brightness(1) invert(0);
  transform: translateX(0.25rem);
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.morey:hover::before {
  transform: scale(1);
  opacity: 1;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}


.hmc3menu{ height:120px;display: flex; justify-content: space-between; position: relative;     bottom: 0;}
.hmc3Btn{ width:25%; display:block; background:#fff; position:relative;  border-right: .05rem solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px .5rem 2.5rem 0px rgba(0, 0, 0, 0.06);}
   
.hmc3menu .hmc3Btn:last-child{margin-right:0;}
.hmc3dbox{ padding: 33px 0px 0px 1.97vw; position: relative; height:120px; }
.hmc3dbox strong{ font-size: 24px; font-weight: 400; line-height: 34px; display: block; letter-spacing: 2px;color: #333; }
.hmc3dbox p{ font-size: 12px; color: #D0D0D0; line-height: 20px; text-transform: uppercase; }
.hmc3dbox span{ height:42px; width: 50px; position: absolute; top: 50%; right: 1.67vw; margin-top:-25px;font-size: 42px;color: #333;}
.hmc3layer{ width: 100%; position: absolute; left: 0; right: 0; bottom: 0; transition: all 0.5s ease-in-out; border-radius: 1.2em 1.2em 0 0; height: 0; background: var(--main-color); overflow: hidden; height: 0; text-align: center;}
.hmc3layer:before{content:""; height:4px; background:#03b752; width:100%; position:absolute; left:50%; bottom:0; transition:all 0.5s ease-in-out; width:0%;}
.hmc3Btn:hover .hmc3layer:before{width:100%; left:0;}
.hmc3Btn:hover .hmc3layer{height:250px; padding: 45px 12px 0px 12px; color:#fff; }
.hmc3icon{ width:110px; height:110px; display:inline-block; position:relative; margin-bottom:5px; line-height: 110px; font-size: 34px;}
.hmc3icon i{ position:absolute; left:0; top:0; right:0; bottom:0}
.hmc3icon i:nth-child(1){ background: url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194046_1702929243.png) no-repeat center center; animation:radiusRotate 3s linear infinite; }


.hmc3icon i:nth-child(2){ background: url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194046_359116643.png) no-repeat center center; animation:radiusRotate2 3s linear infinite; }
.hmc3icon i:nth-child(3){ background: url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194046_1322607606.png) no-repeat center center; animation:radiusRotate 5s linear infinite;  }
.hmc3icon img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.hmc3layer strong{ font-size: 24px; font-weight: 400; line-height: 34px; display: block; letter-spacing: 2px; }
.hmc3layer p{ font-size: 12px; color:rgba(255,255,255,0.6); line-height: 20px; text-transform: uppercase;}


.section03 .row {
  margin: 0 -7.5rem;
  align-items: center;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.row .right{margin-left:7%;}
.section03 .row>div {
  padding: 0 7.5rem;
}

.section03 .right .row {
  margin: 0;
}

.section03 .right .row>div {
  padding: 0;
}

#hw .section03 .right .row>div:first-child {
  margin-bottom: 5.375rem;
}

.right .data {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-weight: 500;
  color: #fff;
  position: relative;
  display: flex;
}

.right .data .counter {
  font-size: 6rem;
  line-height:1;
  font-weight: 100;
  color: #fff;
    font-family: 'neu';
}

.right .txt {
  font-size: 1.375rem;
  line-height: 2rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.container3 {
    width: 100%;
    max-width: 100%;
}
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 46%;
    }



/*app*/
.app_c{position: relative; background:#fff;}
.app_bc{padding:0% 0 4% 0;width: 100%; overflow: hidden;}
.app_ic{margin-top: 30px;overflow: hidden;}
.app_ic ul{}
.app_ic li{width: 20%;position: relative;overflow: hidden;     margin: 0 10px;
    border-radius: 10px;
    }
.app_ic li img{display: block; width: auto;transition: .75s;}
.app_ic li p a{display: block;position: absolute;left: 0;height: 50px;text-align: center;line-height: 50px;color: #fff;background: rgba(0,0,0,0.3);width: 100%;font-size: 18px;font-weight: lighter;transition: .5s;}
.app_ic li:nth-child(odd) p a{bottom: 0;}
.app_ic li:nth-child(even) p a{top: 0;}
.app_ic li:hover img{transform: scale(1.1);}
.app_ic li:hover p a{background: rgba(2 124 18 / 50%);}
.app_c>a{display: block;width:66%;margin: 5% auto 0;text-align: center;border-radius: 60px;height: 78px; line-height: 78px;color: #fff;font-size: 34px; letter-spacing: 5px;background: linear-gradient(to bottom, var(--main-color) 0%, #0164d0 100%);}
.app_dot{position: absolute; bottom:0%; left: 46.2%; display: flex; margin-left: -33px;}
.app_dot li{width: 12px; height: 12px; border-radius: 100%; background: #999;}
.app_dot li+li{margin-left: 12px;}
.app_dot li button{display: none;}
.app_dot li.slick-active{background: var(--main-color);}
.app_ic button{display: none!important;}



/*news*/
.new_tc{display:flex;justify-content:space-between;align-items:center;}
.new_bc{background:#f7f7f7 url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194205_2023473492.jpg) no-repeat bottom;  padding: 70px 0;
    width: 100%;
    max-width: 1920px;
    min-width: 1400px;
    height: 800px;
    margin: 0 auto;}

.entitle-1{font-size: 2vw;  font-family:'neu';}
.title-2 { font-size:1.5vw; line-height:1.5; color:#4d4d4d;}

.new_tr{display:flex;}
.new_tr li a{display:flex;width:150px;height:46px;color:#333; align-items:center;justify-content:center; font-size:18px;}
.new_tr li+li{margin-left:25px;}
.new_tr li a span{margin-right:4px;color:#333;font-size:22px;}
.new_tr li.on a{background:var(--main-color);color:#fff;     border-radius: 50px;}
.new_tr li.on span{color:#fff;}
.new_li .news_div{display:flex;justify-content:space-between;}
.new_ic{display:flex;margin-top:40px;transition:all .5s;}
.new_item{display:flex;width:100%;flex-shrink:0;justify-content:space-between;}
.new_c{overflow: hidden; padding-bottom: 50px;}
img.news_div_item_image{width:100%;transition:.75s;}
.new_li{width:62%;}
.new_ri{width:36%;}
.new_li .news_div_item{padding:20px;width:49%; transition:.5s; background: #fff;     position: relative; display: flex; flex-direction: column-reverse;}
/*.new_li .news_div_item_day{position:absolute;top:0;left:0;color:#333!important;font-weight:700;font-size:26px!important;}*/
.new_li .news_div_item_date{ display: flex;     justify-content: center; align-items: center;
    height: 40px;
    background: var(--main-color);
    width: 120px;
    position: absolute;
    bottom: 183px;
    z-index: 11;
    }
.new_li .news_div_item_date *{color:#fff;font-size:16px;}
.new_li .news_div_item_title a{display:block; font-size:18px;     margin: 30px 0 15px; position: relative;}
.new_li .news_div_item_title a:after {
    content: "了解详细>>";
    font-size: 14px;
    color: #888;
    display: block;
    position: absolute;
    top: 105px;}
.new_li .news_div_item_body{overflow:hidden;margin-bottom:0px;height:100px;color:#8c8c8c;font-size:15px;line-height:24px;}
.new_ri .news_div_item:nth-child(-n+2){display:none; }
.new_ri .news_div_item_image{display:none;}
.new_ri .news_div_item .news_div_item_date { position: absolute;top:20px}
.new_ri .news_div_item_day{position:absolute;top:22px;left:12px;font-weight:700;font-size:30px;}
.new_ri .news_div_item{position:relative;     border: 1px solid #eee; padding: 15px;  display: block; height: 155px; background: #fff;}
.new_ri .news_div_item:hover{box-shadow:0 0 21px #d2d2d2;z-index:1;transition:300ms;}
.new_ri .news_div_item_a{position:relative;display:block;font-size:18px;}
.new_ri .news_div_item_month,.new_ri .news_div_item_year{position:absolute;top:65px;left:0px;color:#bfbfbf;font-size:14px;}
.new_ri .news_div_item_body{overflow:hidden;margin-top:12px;height:80px;color:#8c8c8c;font-size:15px;line-height:30px;}
.new_ri .news_div_item_content{padding: 20px 0 10px 80px;}
.new_ri .news_div_item_month{left:43px;}
.new_ri .news_div_item:nth-child(n+4){margin-top:24px;}

.new_li .news_div_item:hover .news_div_item_image{transform:scale(1.1);}
.new_li .news_div_item_pic>a{display:block;overflow:hidden;}
.new_li .news_div_item:hover{border-color:var(--main-color);}
.new_li .news_div_item:hover .news_div_item_title a,.new_ri .news_div_item:hover .news_div_item_day,.new_ri .news_div_item:hover .news_div_item_title a,.news_div_item:hover .news_div_item_a:after{color:var(--main-color) !important;}


	
	
/*bq*/
.copy_bc{width:100%; max-width:1920px; margin:0 auto; background-image: linear-gradient(to bottom, #333, #111); padding: 70px 0;}
.copy_item{float:left; padding-left: 164px;}
.cr_tel a img {width: 80px;border: 2px solid #1cb33b;
    border-radius: 10px;}
.copy_item1{float: right;padding-left:60px;     border-left: 1px solid #403f3f; height:250px;}
.copy_item ul proadvong{display: block;padding:0 0 30px; position: relative;}
.copy_item ul proadvong a{display: block; line-height: 40px;color: rgba(255,255,255,1); font-weight: bold;font-size: 18px;}
.copy_item ul proadvong a .en{font-size: 12px;color: #666;font-weight: normal;text-transform: capitalize;}
.copy_item ul li a{display: block;color: rgba(255,255,255,0.9);line-height:34px;font-size: 16px;}
.copy_item ul li{display: block;}
.copy_item ul li a:hover{color: #fff;     text-decoration: underline;}
.copy_item ul proadvong::after { position: absolute; content: ""; top: 50px; width: 25px; height: 2px; background-color:rgba(255,255,255,0.5); left: 0px; }
.copy_item:hover proadvong::after { position: absolute; content: ""; top: 50px; width: 77px; height: 2px; background-color: #ffffff;; left: 0px; transition: 0.5s; }


.crconcat{ width:32%; }
.copy_row1{ width:68%; }

.social {padding-top:0px;clear: both;}
.social a { position: relative; font-size: 13px;  display: inline-block; line-height: 35px;border: 1px solid rgba(255,255,255,0.2); transition:0.3s all ease-in-out; float: left;  display: block;
    margin-right: 10px;
    margin-top: 4%;
    border-radius: 5px;
    height: 35px;
    width: 35px;
    text-align: center; background: rgba(255,255,255,0.9);}
.social a i { font-size: 18px;  color: rgba(0,0,0,0.5); font-weight: normal;
    text-align: center;
    line-height: 35px;}
.social a img{ display: block}
.social a:hover i { color: #fff;}
.social a:hover{ background: var(--main-color);  }
.social a:hover img{filter: contrast(0) brightness(2);}
.social a:hover .ewm img{filter: grayscale(1%);}
.social a:nth-child(4) i { font-size: 28px;}
.social .ewm { position: absolute; width: 100px; bottom: 45px; right: -35px; z-index: 1; display: none; padding: 5px; background: #fff; border-radius: 5px; }
.social .ewm:after{ content: ''; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #fff; position: absolute; bottom: -5px;left: calc((100% - 10px) / 2); }
.social .ewm img { display: block; width: 100%; height:auto; }

.cr_tel{ padding-bottom: 15px; font-size:16px; color:#fff;}
.cr_tel img{float: left;}
.cr_tel b{float: left; padding-left: 10px;font-weight: normal; text-transform: uppercase; font-size: 12px; color: rgba(255,255,255,0.4);  letter-spacing: 0px; }
.cr_tel em {display: block;font-size: 35px;color: #fff;font-family: Arial;font-weight: bold; position: relative;  left: 13px;  letter-spacing: 3px;   top: 0;   line-height: 38px;}
.craddr{margin-top: 10px; font-size:16px; color:rgba(255,255,255,.9); line-height:35px; }
.craddr{color:rgba(255,255,255,.9);}
.craddr span{ font-size: 15px; margin-top: 15px; display: block;}
.craddr span i{font-size: 18px; padding-right: 10px;}
.craddr b{color:#fff;  font-size: 30px; font-weight: bold; display: block;  padding-top: 10px;}
.craddr p{ font-size: 16px; line-height: 38px;}

.copy_item.fen .prolist2021 li:nth-child(1) {display: none;}


/*db*/
.Copyright_t{ width: 100%; height: 1px; background:rgba(255,255,255,.1); margin-top: 60px;}
.Copyright{margin-top:40px;}
.Copyright,.Copyright a{line-height:36px; color:rgba(255,255,255,.7);  font-size: 15px;}
.Copyright a:hover{color:#fff;}
.Copyright .fr, .Copyright .fr a {line-height: 28px;}

/*友情链接*/
.links{float:right; width:180px; margin-top:10px; padding-left:15px; line-height:40px; color:rgba(255,255,255,0.6); border:1px solid rgba(255,255,255,.3); position:relative; background:url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194344_1432390234.png) 160px center no-repeat;}
.links_cont{height:0; position:absolute; bottom:41px; left:-1px; visibility:hidden; background:#fff; overflow-y:auto;}
.links:hover .links_cont{height:auto; max-height:200px; visibility:visible; transition:0.5s all ease-in-out;}
.linkTagcs{}
.linkTagcs li{float:none; width:100%;}
.linkTagcs li a{display:block !important; text-align:center; font-size:16px; line-height:50px; color:#555 !important; text-decoration:none; transition:0.5s all ease-in-out;}
.linkTagcs li a:hover{color:#333 !important; background-color:rgba(255,255,255,.8);}




/*--kf--*/
.fixAside a { position: relative;}
.modeFix { transition: all .3s; opacity: 1;}
.hideFix { opacity: 0; transition: all .3s; left: 50%; transform: translateX(-50%); position: absolute; top: 0;}
.fixAside a:hover .hideFix { opacity: 1;}
.fixAside a:hover .modeFix { opacity: 0;}
.fixAside a:hover p { color: #008f1e;}
.fixAside { box-shadow: 0 0 10px rgba(0,0,0,0.1); padding:10px 2px 4px;  z-index:999; position: fixed; right: 30px; top: 49%; transform: translateY(-50%); background: #ffffff; width: 62px; border-radius: 60px;}
.chatPhone { align-items: center; display: flex; margin: 0 auto; position: relative; width: 44px; height: 44px; border-radius: 50%; background: #008f1e;}
.chatPhone i{ display: block; margin: 0 auto; font-size: 20px; color: #999; text-align: center;}
.chatPhone::after { content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,149,35, 0.8);
    border: 1px solid rgb(0,149,35);
    animation: yuanRun 2s infinite linear;}
.chatPhone::before { content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,149,35, 0.8);
    border: 1px solid rgb(0,149,35);
    animation: yuanRun 2s 1s infinite linear;}
.circleClass { position: relative; border-radius: 50%;}
.circleClass img { position: relative; z-index: 2;}
.circleClass::after { content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,149,35, 1);
    border: 1px solid rgb(0,149,35);
    animation: yuanRun 2s infinite linear;}
.circleClass::before { content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0,149,35, 1);
    border: 1px solid rgb(0,149,35);
    animation: yuanRun 2s 1s infinite linear;}
@keyframes yuanRun {
  form {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
  to {
    transform: translate(-50%, -50%) scale(1.5);
    opacity: 0;
  }
}
.chatPhone img { z-index: 3; display: block; margin: 0 auto; position: relative;}
.fixAside li p { text-align: center; font-size: 13px; color: #666666; line-height:1;margin: 4px 0 10px 0}
.fixAside li { position: relative; margin-bottom: 10px; border-bottom: 1px solid #e5e5e5;}
.fixAside li:last-child {border: none; margin-bottom: 0;}
.fixAside img { display: block; margin: 0 auto; width: 24px;}
.fixAside li i{ display: block; margin: 0 auto; font-size: 20px; color: #fff; text-align: center;position: relative;z-index: 999;}
.fixAside li .revi-hotline-wrapper {
  display: none;
  position: absolute;
  left: -232px;
  bottom: -5px;
  width: 235px;
  height: 80px;
  border-radius: 8px;
}
.fixAside li .revi-hotline-wrapper.ewm{ width: 160px;  height: 160px;  border-radius: 8px;  background-color: #fff;   left: -163px; padding: 10px;}

.fixAside li .revi-hotline-wrapper.ewm img{width: 100%;}

.fixAside li:hover .revi-hotline-wrapper { display:block;}
.fixAside li .revi-hotline {
  position: absolute;
  right: 0;
  width: 299px;
  background-color: #fff;
  border: 1px solid #ddd;
  cursor: text;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  box-shadow: -2px 3px 25px rgba(0,0,0,0.1);
  border-radius: 8px;padding: 15px 0 15px 30px;
}
.fixAside li .revi-hotline h3 {
  margin: 3px 0 8px;   font-family: 'srm'; 
  font-size: 22px;
  color: #008f1e;
  font-weight:bold;
}
.fixAside li .revi-hotline h4{ font-weight:normal; font-size:16px;}



/*gg*/
.gg_bg{height:220px; position: relative; z-index: 2; margin-top: -102px; background:url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20260107/20260107093444_1900283539.jpg) bottom;}
.gg_bg:after{content:""; width: 100%; background:rgb(12 124 15 / 90%);
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;}
.gg{width: 1400px; margin: 0 auto; z-index: 11; position: relative;}
.gg_l{width: 850px;}
.gg_l p{ font-size: 20px; color: #fff;}
.gg_l b{ font-size: 34px; color:#fff; display: block; line-height:56px; padding-bottom:0px;  padding-top:36px;}
.gg_l span{ line-height: 20px;color:#fff; opacity: 0.4;}
.gg_m{width: 400px; padding-left:60px; height: 120px; border-left: 1px solid rgba(255,255,255,0.1); margin-top: 46px;}
.gg_m p{ font-size: 16px; color: #fff;}
.gg_m b{ font-size: 28px; color: #fff;  font-family:'neu'; display: block; line-height:36px;}
.gg_m t{ font-size: 20px; color: #fff; padding-right:20px;}
.gg_m a{display: inline-block; width: 160px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; color: #222;  background: linear-gradient(180deg, #ffffff 51%,#c5c5c5 100%); border-radius: 100px;}
.gg_m a:hover{    background: linear-gradient(180deg, #f5cb00 51%,#ffa500 100%); color: #fff;}
.gg_r{ margin-top:34px;}
.gg_r img{width: 130px; border:5px #fff solid; border-radius: 10px;}
.gg_r p {
    color: #e2f7e3;
    text-align: center;
    padding-top: 10px;
    letter-spacing: 3px;}